from django.template.loader import render_to_string

def dsgov_init(request):
    """
    Injeta automaticamente o HTML de inicialização do DSGov em todos os templates.
    """
    try:
        html = render_to_string("dsgov/includes/init.html")
    except Exception:
        html = ""
    return {"DSGOV_INIT": html}